Bug 183044 - Review Request: perl-Kwiki-NewPage
Review Request: perl-Kwiki-NewPage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On: 183040
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-02-25 14:08 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 19:00:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-02-25 14:08:38 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-NewPage/perl-Kwiki-NewPage.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-NewPage-0.12-1.src.rpm
Description:
Kwiki New Page plugin.
Comment 1 Steven Pritchard 2006-02-27 18:01:46 EST
http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-NewPage-0.12-2.src.rpm

* Mon Feb 27 2006 Steven Pritchard <steve@kspei.com> 0.12-2
- Drop explicit BR: perl.
- Filter perl(mixin) dependency.
Comment 2 Jason Tibbitts 2006-03-04 11:31:52 EST
Everything looks good:

Package is properly named.
Specfile is clean and follows the template.
Source matches upstream.
License is correct and included as %doc.
Package builds in mock (with a local repository for dependencies not yet in the
tree).
Package dependencies are sane.
I understand that you will fix up the dependency filter once a consensus is
reached on how it should be done.

Approved.

Note You need to log in before you can comment on or make changes to this bug.